| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::TreeBranch Class Reference

## Public Attributes
QString | data
QString | help
QList< TreeBranch * > | newChildren
QList< TreeBranch * > | oldChildren
TreeBranch * | parent = nullptr
QPersistentModelIndex | sourceIndex
QList< TreeBranch * > | spacerChildren
Type | type = TypeChild